<div class="row">
  <div class="container">
    <h1>Edit Pasien</h1>

    <form [formGroup]="editForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label for="nik">Nik:</label>
        <input type="hidden" formControlName="_id" class="form-control" placeholder="_id" id="_id">
        <input type="text" formControlName="nik" class="form-control" placeholder="Nik" id="nik">
      </div>
      <div class="form-group">
        <label for="name">Name:</label>
        <input type="text" formControlName="name" class="form-control" placeholder="Name" id="name">
      </div>
      <div class="form-group">
        <label for="gender">Gender</label>
        <input type="date" formControlName="gender" class="form-control" placeholder="Gender" id="gender">
      </div>
      <div class="form-group">
        <label for="address">Address</label>
        <input type="text" formControlName="address" class="form-control" placeholder="Address" id="address">
      </div>
      <div class="form-group">
        <label for="phoneNumber">Phone Number</label>
        <input type="text" formControlName="phoneNumber" class="form-control" placeholder="PhoneNumber"
          id="phoneNumber">
      </div>
      <div class="form-group">
        <label for="birthDate">Birth Date</label>
        <input type="text" formControlName="birthDate" class="form-control" placeholder="BirthDate" id="birthDate">
      </div>
      <button type="submit" class="btn btn-success">Submit</button>
    </form>
  </div>
</div>